{
	saved_FirstTime[0]

	Init[(s)
	{
		if(saved_FirstTime=0)
		{
			saved_FirstTime=1;
			SetNationality(1);
			PlayAnimation(8);
			GiveWeapon(53);
			SetAttackDistance(15,15);
			SetState_Patrol(0);
			SetLineOfSight(0);
			SetCrouching();
		}
	}]
}